KBUILDSYCOCA4(8)

NAME
kbuildsycoca4 - Bygger om systemets inställningscache.

SYNOPSIS

kbuildsycoca4 [--nosignal | --incremental | --help | --help-qt | --help-kde | --help-all | --author | -v, --version | --license]

BESKRIVNING

kbuildsycoca4, som en del av KDE:s kommandoradverktyg, försäkrar att KDE fungerar på ett riktigt sätt genom att läsa in alla filerna .desktop, .directory, .kimgio och .protocol för att skapa en binärdatabas.

KDE använder själv databasen när det arbetar, för att tillhandahålla inställningsinformation som program behöver för att köra.

Verktyget är en del av ksycoca, som betyder KDE System Configuration Cache (KDE systeminställningscache)

VäLJARE

--nosignal
    Signalera inte till program

--incremental
    Inkrementell uppdatering

--help
    Visa hjälp om väljare

--help-qt
    Visa Qt-specifika väljare

--help-kde
    Visa KDE-specifika väljare

--help-all
    Visa alla väljare

--author
    Visa information om upphovsman

---version
    Visa versionsinformation

--license
    Visa licensinformation

ANVäNDNING

Ett standardsätt att köra programmet är att helt enkelt ange följande kommando vid promptern: kbuildsycoca4

FILER

/tmp/kde-$USER/ksycoca
    ...

MILJöVARIABLER

$KDEDIRS
    Anger vilka kataloger som är en del av KDE-installationerna

SE OCKSå

kdeinit4

FEL

Det finns troligen en massa fel. Använd bugs.kde.org: http://bugs.kde.org för att rapportera dem.

AUTHOR
Darian Lanx <content@openprojects.net>.